RubyGems Navigation menu

vagrant-pe_build 0.0.1

Vagrant provisioner for installing Puppet Enterprise

Versions:

  1. 0.15.6 - September 10, 2016 (55.5 KB)
  2. 0.15.5 - August 23, 2016 (55 KB)
  3. 0.15.4 - August 9, 2016 (55 KB)
  4. 0.15.3 - July 19, 2016 (55 KB)
  5. 0.15.1 - June 21, 2016 (50 KB)
Show all versions (58 total)

Runtime Dependencies:

Authors:

  • Adrien Thebo

Owners:

3bc6d4c30aba3b9e7d15a92d4b894d2769713886aac8c55b618621a1505dd7270de66c6f766d8d08f94d07ec5e856be8

SHA 256 checksum:

0f03823ca5dcadbd07d6b338b11a8419ad68c506bc7af66b3bbf2657e109732b

Total downloads 43,976

For this version 1,116

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: